Subject: Presentation to faculty and students at Berkeley
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Sep 2000 02:47:00 -0700 (PDT)

Vince - Attached are the documents that Steve references below.  We'll keep 
you on the distribution list for further documents as they're created.

Elizabeth

----- Forwarded by Elizabeth Linnell/NA/Enron on 09/20/2000 09:40 AM -----

	Steven J Kean
	Sent by: Steven J Kean
	09/20/2000 09:21 AM
		 
		 To: Maureen McVicker/NA/Enron@Enron, James D Steffes/HOU/EES@EES, Elizabeth 
Linnell/NA/Enron@Enron
		 cc: Vince J Kaminski/HOU/ECT@ECT
		 Subject: Presentation to faculty and students at Berkeley

Maureen -- please send Vince my California testimony and the talking point 
presentation for Jeff Skilling at the National Press Club.
Eliz-- keep Vince on the distribution list for the documents we are 
generating now to repond to the California situation.
----- Forwarded by Steven J Kean/NA/Enron on 09/20/2000 09:18 AM -----

	Vince J Kaminski@ECT
	09/18/2000 01:26 PM
		 
		 To: Steven J Kean/NA/Enron@Enron
		 cc: Charlene Jackson/Corp/Enron@ENRON, Celeste Roberts/HOU/ECT@ECT, Vince J 
Kaminski/HOU/ECT@ECT, Ashley Baxter/Corp/Enron@Enron
		 Subject: Presentation to faculty and students at Berkeley

Steve,

I am a lead recruiter at the University of California at Berkeley for
Enron Analyst/Associate program.

I contacted several friends who work at Berkeley and received an invitation
from one of them to make a presentation at the weekly Faculty Seminar
of the Dept. of Industrial Engineering and Operations Research.

The students and faculty members from the business school will be also 
invited.

Berkeley in general, and Department of Industrial Engineering and Operations 
Research in
particular, are important centers of academic research on electricity markets
(S. Oren works very closely with Severin Borenstein).

My presentation will focus on the Analyst/Associate program. I shall  also 
have
an opportunity to discuss the power markets in California (I expect many
questions) before many experts who are very  important to shaping
public opinion and regulatory agenda.

Please, let me know who in you group could help me in preparing this 
presentation
and in presenting  Enron's point of view in a more effective way.

Vince

FYI. The name of my friend who invited me:

Shmuel S. Oren, Professor
Dept. of Industrial Engineering
and Operations Research
4117 Etcheverry Hall
University of California
Berkeley, CA 94720-1777